Support » Plugin: WP-Activity » Needs updating for WP 3.5 or would be 5 stars

  • I had to edit the file wp-act-admin.php, line 285 is throwing a warning because the $wpdb->prepare now requires 2 arguments to be passed.
    $logins = $wpdb->get_results($wpdb->prepare($act_recent_sql, null));
    I just added “, null” and now all seems to be well. I only use this for the admin to track login and all feed items are deactivated.

  • The topic ‘Needs updating for WP 3.5 or would be 5 stars’ is closed to new replies.